"Registration_DropAreaHint_License" = "Lizenz hierher ziehen, um DaisyDisk zu registrieren";

/*license types and description*/
"Registration_LicenseType_Regular" = "Persönlich";
"Registration_LicenseType_Family" = "Familie";
"Registration_LicenseType_Corporate" = "Unternehmen";
"Registration_LicenseType_Media" = "Medien & Presse";
"Registration_LicenseType_Friend" = "Freunde";
"Registration_LicenseType_AppleEmployee" = "Apple-Mitarbeiter";
"Registration_LicenseDescription_None" = "Ein persönlicher Registrierungsschlüssel kann auf mehreren persönlich genutzten Macs verwendet werden, oder für mehrere Accounts auf einem Mac.";
"Registration_LicenseDescription_Regular" = "Der Registrierungsschlüssel kann auf mehreren persönlich genutzten Macs verwendet werden, oder für mehrere Accounts auf einem Mac.";
"Registration_LicenseDescription_Family" = "Der Familienlizenzschlüssel kann von bis zu fünf Personen in einem Haushalt verwendet werden. Jede Person kann diesen Schlüssel auf jedem seiner eigenen Macs verwenden.";
"Registration_LicenseDescription_Corporate" = "Diese Lizenz erlaubt es Ihnen, eine Instanz von DaisyDisk auf allen Macs im Eigentum von %@ und seinen Angestellten zu installieren und zu registrieren.";
"Registration_LicenseDescription_Media" = "Eine Presselizenz, zum Testen und Evaluieren.";
"Registration_LicenseDescription_Friend" = "Als Freund der DaisyDisk-Entwickler kannst du diese Lizenz auf all deinen persönlichen Macs einsetzen.";
"Registration_LicenseDescription_AppleEmployee" = "Persönliche Lizenz für einen Apple-Mitarbeiter.";


